name = "Age of Weapons - Reforged"
filename = "AgeOfWeapons-Reforged-1.20.x-(v.1.3.2).jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/cJz6vYNZ/versions/uSbkymur/AgeOfWeapons-Reforged-1.20.x-%28v.1.3.2%29.jar"
hash-format = "sha1"
hash = "0a8325a16f69c474bf31df94a70cc391344f0c1a"

[update]
[update.modrinth]
mod-id = "cJz6vYNZ"
version = "uSbkymur"
